## jaxws 2.3.0.2

=== debian/changelog ===
jaxws (2.3.0.2-1~18.04.1) bionic; urgency=medium

  * Backport from Disco.
  * Provide Java EE modules and APIs removed from OpenJDK 11. (LP: #1784196)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 20 Feb 2019 15:32:43 +0000

jaxws (2.3.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #905362)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Nov 2018 23:34:49 +0100
