=== debian/control ===
Source: jaxws
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit,
 junit4,
 libasm-java,
 libbuild-helper-maven-plugin-java,
 libgeronimo-annotation-1.3-spec-java,
 libgmbal-java,
 libistack-commons-java (>= 3.0.6-2~),
 libjaxb-api-java (>= 2.3.0),
 libjaxb-java,
 libjaxws-api-java,
 libjws-api-java,
 libmail-java,
 libmaven-antrun-plugin-java,
 libmaven-assembly-plugin-java,
 libmaven-dependency-plugin-java (>= 3.0.1),
 libmaven-install-plugin-java,
 libmaven-shade-plugin-java,
 libmaven-source-plugin-java,
 libmetro-policy-java,
 libmimepull-java,
 libreplacer-java,
 libsaaj-java,
 libsaaj-ri-java,
 libxml-commons-resolver1.1-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/jaxws.git
Vcs-Browser: https://salsa.debian.org/java-team/jaxws
Homepage: https://javaee.github.io/metro-jax-ws/

Package: libjaxws-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: JAX-WS Reference Implementation (Library)
 The Java API for XML-Based Web Services (JAX-WS) provides the API
 implementation for creating web services, particularly SOAP services.
 .
 The JAX-WS Reference Implementation (JSR-224) provides the actual
 implementation behind the javax.xml.ws.* packages which were integrated
 to the JRE since Java 6 and were eventually removed in Java 11.

Package: jaxws
Architecture: all
Depends:
 default-jre-headless (>= 2:1.8) | java8-runtime-headless,
 libjaxws-java (>= ${source:Version}),
 ${misc:Depends}
Description: JAX-WS Reference Implementation (Command Line Tools)
 The Java API for XML-Based Web Services (JAX-WS) provides the API
 implementation for creating web services, particularly SOAP services.
 .
 The JAX-WS Reference Implementation (JSR-224) provides the actual
 implementation behind the javax.xml.ws.* packages which were integrated
 to the JRE since Java 6 and were eventually removed in Java 11.
 .
 This package contains the wsgen and wsimport command line tools.
