=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/javaee/metro-jax-ws/tags .*/([\d\.]+)\.tar\.gz
